---
- date: '2024-12-02'
  filename:
    gz: snapshot-master.tar.gz
    xz: snapshot-master.tar.xz
    zip: snapshot-master.zip
  size:
    gz: 23021217
    xz: 17077712
    zip: 27783935
  sha1:
    gz: c3b830b02f0c9dc219cd9293b466849e76b2b69e
    xz: 1f1b21e5b24f6e27f54f6c33621b620ef8ee6556
    zip: c87921566312440abadc0cfead03ddeb17a7786c
  sha256:
    gz: e4ebafc615ec8707580f4b1286a630d9854a72744f339ea70835c06e1446e138
    xz: d7451a6ed93639124633cde4a44be27f7f2e8aee491cacfe152c9d170a2ebc7d
    zip: 840a372973fabd59daae9e3d3015b28dad9a8622d0f6767842f5e57637bad009
  sha512:
    gz: 4a8163f10fbde6b2bee2f4501672778739c8d914009c8e7a00b328ca53c227540f46fb5692c29e981e725fe463379546765912a2e0ac5b7c41b1946ae6f4617b
    xz: cdb9541f6ac17628fff57c82e4f43788dc7ea6f713f01aea1848c74173e41d05853ffe36c74e60448027b39279a104320f882ec6c8472870a4bbdf262e165639
    zip: 2b6dbd531abf925fe83cd84b252c31e15a97b3af4f512e696b9ae48414fd9990cf064f9fd4340612ff8dc83c816aa8fc003b051fa9949eae8016db39e7e577f4
